[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_Carpaint
DisableDev = 1

[Material_CarPaint_Solid]
CarPaintMaterial=EXT_Carpaint
CarPaintVersionAware=2
FresnelMax=0.3
FresnelC=0.03
AmbientSpecular=0.1
SpecularBase=0.6,370
ClearCoatThickness=0.05
